Subject: Ticket Assigned - some missing parts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:36:35 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  some missing parts ContactedGood evening   sir , I would like to inform you that I received one set of my clothes is not complete  , which I should receive 2 pieces  while only one piece  arrived to me . Please try to solve this problem for me and tell me how  can i get the missing piece as soon as you can please. There is an attachment for the picture of the  missing part and the number of piece. Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899049